#3 Canon MX700 not printing over network

v1.0_(example)
closed
None
1
2014-09-06
2013-11-10
No

Canon MX700 on Linux Mint 15, with cups 1.6.2, cups-bjnp 1.2-1, driver CUPS+Gutenprint v5.2.9.

Printing works when attached using usb cable. Using network the cups error log reports:
C [10/Nov/2013:19:51:48 +1300] [Job 6] bjnp_backchannel: (recv) could not read response header, received 4 bytes!
C [10/Nov/2013:19:51:48 +1300] [Job 6] bjnp_backchannel: (recv) error: Success!
E [10/Nov/2013:19:51:48 +1300] [Job 6] failed to read backchannel data: Success

Discussion

  • Louis Lagendijk

    Louis Lagendijk - 2014-01-22

    My apologies, I completely missed your issue.
    Could you please get me a wireshark trace made while printing?
    The current logfile does not give me enough detail to see what is happening? Please try a later version of cups-bjnp: in version 1.2.1 I fixed an issue for the MX700 that got reported

     
  • Louis Lagendijk

    Louis Lagendijk - 2014-09-06
    • status: open --> closed
     
  • Louis Lagendijk

    Louis Lagendijk - 2014-09-06

    No reponse, closing

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks